/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/

/*
 * Add your own custom css below this text.
 */

 @import url('https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i&display=swap');
 @import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css');
 body {
     background: #1f1f1f;
     color: #fff;
     font-family: 'Rubik', sans-serif;
     font-size: 14px
 }
 a:focus, button:focus, .button.alt:focus {
     outline-color: transparent;
 }
 h1, h2, h3, h4, h5, h6 {
     color:#fff;
 }
body #pay_with_amazon img {
    margin: 0 auto;
    display: block;
}
.bs-video-content {
    position: absolute;
    bottom: 70px;
    left: 107px;
    z-index: 99;
}
.bsv-link a {
    background-color: #fbd616;
    border-color: #fbd616;
    color: #333333;
    text-transform: uppercase;
    font-weight: 500;
    padding: 10px 15px;
    margin-top: 6px;
    display: inline-block;
}
.bsv-link a:hover{
  opacity:0.7;
}
 /* --------------------------------------------------------------
 =HEADER
 -------------------------------------------------------------- */

 .social-media-strip {
     padding: 10px 0;
     background: #000;
 }
 .social-media-strip .container {
     max-width: 1215px;
     margin: 0 auto;
     -webkit-box-pack: end!important;
     -ms-flex-pack: end!important;
     justify-content: flex-end!important;
     display: -ms-flexbox!important;
     display: flex!important;
     -ms-flex-align: center!important;
     align-items: center!important;
     text-transform: uppercase;
 }
 .header-container {
     -ms-flex-pack: justify!important;
     justify-content: space-between!important;
     display: -ms-flexbox!important;
     display: flex!important;
     -ms-flex-align: center!important;
     align-items: center!important;
     max-width: 1200px;
     margin: 0 auto;
     padding: 30px 20px;
 }
 @media ( max-width: 768px) {
     .header-container img {
         max-width: 180px;
     }
 }
 .header-container .column-3 {
     display: -ms-flexbox!important;
     display: flex!important;
 }
 .header-container .column-3 .account-button a, .header-container .column-3 .search-button {
     padding: 10px 7px;
     display: inline-block;
     color: #fbd616;
     cursor: pointer;
     font-size: 16px;
 }
 .site-header-cart {
     display: inline-block;
 }
 .site-header-cart .cart-contents {
     padding: 10px;
 }
 .site-header-cart .cart-contents::after {
     margin-left: 10px;
     font-size: 16px;
 }
 .header-widget-region {
     display: none;
     background: #111;
     padding: 15px 0;
 }
 .header-widget-region form {
     margin-bottom: 0
 }
 .button.storefront-hero__button-edit {
     display: none
 }
 .col-full {
     padding: 0;
 }
 .site-header-cart .widget_shopping_cart {
     width: 250px;
     padding: 15px;
 }
 .widget_shopping_cart .product_list_widget li {
     padding: 0
 }
 .site-header-cart .cart-contents {
     display: block !important;
 }
 @media (max-width: 768px) {
     .header-container .column-1 {
         display: none;
     }
 }
 .entry-header {
     border-top: 2px solid #fbd616;
     padding-top: 20px;
 }
 .entry-header .entry-title {
     font-size: 20px;
     font-weight: 500;
     color: #fbd616;
     margin-bottom: 30px;
 }
 @media all and (max-width: 430px) {
     .header-container {
         flex-wrap: wrap;
     }
     .header-container .column-2 {
         flex-basis: 100%;
     }
     .header-container .column-2 .custom-logo-link img {
         margin: 0 auto;
     }
     .header-container .column-3 {
         flex-basis: 100%;
         justify-content: center;
     }
 }
 /* --------------------------------------------------------------
 =HOME
 -------------------------------------------------------------- */

 .home .content-area, .home .site-main {
     margin-bottom: 0;
 }
 .home #content .col-full {
     max-width: 100%;
 }
 .section-home {
     padding: 60px 0;
 }
 .section-home .inner {
     max-width: 1200px;
     margin: 0 auto
 }
 .section-home h2 {
     color: #fbd616;
     font-weight: 500;
     font-size: 32px;
     text-align: center;
     margin-bottom: 50px;
     text-transform: uppercase;
 }
 .section-home.home-slider {
     padding: 0
 }
 .section-home.call-to-actions {
     padding: 30px 0 0 0;
     clear: both
 }
 .section-home.home-slider img {
     width: 100%
 }
 @media all and (min-width: 769px) {
    .section-home.home-slider .royalSlider .rsImg {
        padding-right: 350px;
    }
}
 .section-home.yellow-mania {}
 .section-home.yellow-mania .columns-5 li.product {
 }
 .section-home.best-sellers {
     background: #222222
 }
 .section-home.new-in {}
 .section-home.we-recommend {
     background: #222222
 }
 .section-home.fan-favourites {}
 .page-template-template-homepage:not(.has-post-thumbnail) .site-main {
     padding-top: 0
 }

 /* --------------------------------------------------------------
 =CALL TO ACTIONS
 -------------------------------------------------------------- */

 #call-to-actions {
     max-width: 1200px;
     margin: 0 auto;
 }
 #call-to-actions .container {
     -ms-flex-pack: justify!important;
     justify-content: space-between!important;
     display: -ms-flexbox!important;
     display: flex!important;
     -ms-flex-align: center!important;
     align-items: center!important;
     -ms-flex-wrap: wrap!important;
     flex-wrap: wrap!important;
     max-width: 1200px;
     margin: 0 auto;
 }
 #call-to-actions .call-to-action {
     width: 23%;
     margin: 5px 0;
 }
 @media (max-width: 768px) {
     #call-to-actions .call-to-action {
         width: 48%;
     }
 }
 @media (max-width: 500px) {
     #call-to-actions .call-to-action {
         width: 100%;
     }
 }
 #call-to-actions .call-to-action {
     border-radius: 4px;
 }
 #call-to-actions .call-to-action a {
     padding: 13px 20px;
     width: 100%;
     display: block;
     font-size: 18px;
     color: #333;
     text-align: Center;
     transition: 0.2s;
     line-height: 1.2em;
     border-radius: 4px;
     font-weight: 500
 }
 #call-to-actions .call-to-action a:hover {
     opacity: 0.8
 }
 #call-to-actions h2 {
     color: #af2329;
     font-weight: 600;
     font-size: 32px;
     text-align: center;
     text-transform: uppercase;
     max-width: 600px;
     margin: 0 auto 15px;
 }
 /* --------------------------------------------------------------
 =SIDEBAR
 -------------------------------------------------------------- */

 .left-sidebar .widget-area {
     background: #000;
     padding: 20px 20px 0 20px;
 }
 #woocommerce_product_categories-2 {
     margin-bottom: 0;
 }
 ul.menu li.current-menu-item>a {
     color: #fbd616;
     background: #000;
     border-radius: 4px;
 }
 .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
     padding: 8px 10px 5px;
     text-transform: uppercase;
 }
 .woocommerce-result-count {
     float: left;
     position: relative;
     top: 9px;
 }
 .woocommerce-ordering {
     float: right;
     margin-right: 0;
 }
 .woocommerce-ordering .orderby {
     padding: 10px;
     border: none;
     border-radius: 4px;
 }
 #directors {
     text-transform: uppercase;
     margin-bottom: 10px;
     color: #ccc !important
 }
 .pagination .page-numbers, .woocommerce-pagination .page-numbers {
     list-style: none;
     margin: 0;
     position: relative;
     top: 5px;
     right: 5px;
 }
 /* --------------------------------------------------------------
 =HOME
 -------------------------------------------------------------- */

 h1.product_title.entry-title {
     font-weight: bold;
     font-size: 22px;
     text-transform: uppercase;
     color: #ffcb05 !important;
 }
 h2.woocommerce-loop-product__title, .woocommerce-loop-product__title {
     text-transform: uppercase;
 }
 .single-product div.product .woocommerce-product-gallery img {
     margin: 0 auto;
 }
 .woocommerce-products-header__title.page-title {
     font-size: 20px;
     font-weight: 500;
     color: #fbd616;
     border-top: 2px solid #fbd616;
     padding-top: 20px;
 }
 .col-full {
     max-width: 1200px;
 }
 .products .type-product {
     border: 1px solid #fbd616;
     padding: 25px 25px 50px 25px;
     border-radius: 4px;
 }
 li.product .button {
     position:absolute;
     bottom:15px;
     width:130px;
     right:0;
     left:0;
     margin:auto
 }
 h2.woocommerce-loop-product__title, .woocommerce-loop-product__title {
     font-size: 14px !important;
     font-weight: 500 !important;
     color: #fbd616 !important;
 }
 .widget_product_categories ul li::before {
     display: none;
 }
 .widget_product_categories ul li {
     padding-left: 0;
 }
 .headers {
     color: #fbd616;
     border-bottom: 1px solid #333;
     padding-bottom: 10px;
     font-size: 17px;
 }
 .product-categories .cat-parent {
     margin-bottom: 30px;
 }
 .product-categories .cat-parent a {
     font-size: 18px;
     font-weight: 600;
     color: #fbd616;
     border-bottom: 1px solid #333;
     display: block;
     padding-bottom: 15px;
     text-transform: uppercase;
     margin-bottom: 15px;
 }
 ul.children a {
     font-size: 14px !important;
     text-transform: uppercase !important;
     text-decoration: none !important;
     color: #fff !important;
     font-weight: normal !important;
     border-bottom: none !important;
     padding-bottom: 0 !important;
     margin-bottom: 0 !important
 }
 ul.children a:hover {
     color: #fbd616 !important;
 }
 .cat-item.cat-item-15 {
     display: none
 }
 .widget-area .widget a:not(.button) {
     font-weight: normal;
     text-decoration: none;
     transition: 0.2s;
 }
 .widget-area .widget a:not(.button):hover {
     color: #fbd616;
 }
 /* --------------------------------------------------------------
 =INSTAGRAM SLIDER
 -------------------------------------------------------------- */

 .instgram-information {
     display: -webkit-box!important;
     display: -ms-flexbox!important;
     display: flex!important;
     -webkit-box-align: center!important;
     -ms-flex-align: center!important;
     align-items: center!important;
     padding: 20px;
     margin-right: 20px;
 }
 .instgram-information h2 {
     font-weight: bold;
     font-size: 18px;
     text-transform: uppercase;
     color: #ffcb05;
 }
 .instgram-information img {
     margin-right: 20px;
 }
 .instgram-information p {
     margin-bottom: 0;
 }
 .instgram-information span {
     display: inline-block;
     margin-right: 10px;
 }
 .instagram-shape {
     height: 85px;
     background: url("assets/images/instagram-shape.png") no-repeat
 }
 .iscwp-img-wrp {
     height: 250px !important;
 }
 .iscwp-gallery-slider .iscwp-cnt-wrp.slick-slide {
     padding: 0 5px !important
 }
 /* --------------------------------------------------------------
 =SOCIAL
 -------------------------------------------------------------- */

 #social-blocks {
     display: -webkit-box!important;
     display: -ms-flexbox!important;
     display: flex!important;
     -webkit-box-align: stretch!important;
     -ms-flex-align: stretch!important;
     align-items: stretch!important;
     -ms-flex-wrap: wrap!important;
     flex-wrap: wrap!important;
 }
 #social-blocks .columns {
     padding: 40px 20px;
     width: 50%;
     display: -webkit-box!important;
     display: -ms-flexbox!important;
     display: flex!important;
     font-size: 14px;
     -webkit-box-pack: center!important;
     -ms-flex-pack: center!important;
     justify-content: center!important;
 }
 #social-blocks .columns h3 {
     color: #fff;
     font-weight: bold;
 }
 #social-blocks .columns .icon {
     width: 80px;
     height: 80px;
     background: rgba(0, 0, 0, 0.15);
     border-radius: 100%;
     text-align: center;
     line-height: 80px;
     margin-right: 20px;
     font-size: 40px;
     display: block
 }
 #social-blocks .columns .social-link {
     margin-bottom: 0;
 }
 #social-blocks .columns .social-link a {
     color: #fff;
     display: inline-block;
     position: relative;
     padding-bottom: 5px
 }
 #social-blocks .columns .social-link a:after {
     content: "";
     height: 2px;
     background: #fbd616;
     position: absolute;
     bottom: 0;
     width: 100%;
     display: block;
 }
 #social-blocks .columns .social-link a:hover {
     color: #fbd616;
 }
 #social-blocks .column-1 {
     background: #c5161d;
 }
 #social-blocks .column-2 {
     background: #ac1014;
 }
 @media (max-width: 768px) {
     #social-blocks .columns {
         width: 100%;
     }
     #social-blocks .columns .sb-content {
         width: 60%;
     }
 }
 @media (max-width: 400px) {
     #social-blocks .columns {
         flex-wrap: wrap;
     }
     #social-blocks .columns .sb-content {
         flex-basis: 100%;
         padding-top: 15px;
     }
 }
 /* --------------------------------------------------------------
 =TABS
 -------------------------------------------------------------- */

 .woocommerce-tabs .panel h2:first-of-type {
     color: #fbd616;
 }
 .woocommerce-tabs ul.tabs li {
     border-bottom: 1px solid #fbd616;
     text-transform: uppercase
 }
 #respond {
     background-color: #111;
 }
 /* --------------------------------------------------------------
 =FOOTER
 -------------------------------------------------------------- */

 footer.site-footer {
     padding: 40px 0 20px;
 }

 footer .container {
     max-width: 1215px;
     margin: 0 auto;
     display: -ms-flexbox!important;
     display: flex!important;
 }
 footer .footer-column {
     -ms-flex: 1 1 auto!important;
     flex: 1 1 auto!important;
     width: 33%;
     padding: 15px;
 }
 footer .footer-column:first-of-type {
     width: 30%;
 }
 footer h3.footer-title {
     text-transform: uppercase;
     color: #ffcb05;
     font-weight: 600;
     font-size: 14px;
 }
 .site-footer a:not(.button) {
     color: #fff;
     text-decoration: none;
     transition: 0.3s;
     padding: 5px 0;
 }
 .site-footer a:not(.button):hover {
     color: #ffcb05;
 }
 footer .widget {
     margin-bottom: 0;
 }
 @media (max-width: 768px) {
     footer .container {
         -ms-flex-wrap: wrap!important;
         flex-wrap: wrap!important;
     }
     footer .footer-column {
         width: 100%;
     }
 }
 .copyright {
     background: #202020;
     font-size: 12px;
     color: #666;
     padding: 20px 0;
 }
 .copyright .container {
     max-width: 1215px;
     margin: 0 auto;
     -webkit-box-pack: justify!important;
     -ms-flex-pack: justify!important;
     justify-content: space-between!important;
     display: -ms-flexbox!important;
     display: flex!important;
     -ms-flex-align: center!important;
     align-items: center!important;
     text-transform: uppercase;
     padding: 0 20px;
 }
 .copyright a {
     color: #666;
 }
 .copyright a:hover {
     color: #fff;
 }
 .social-media-links {
     margin: 0;
     padding: 0;
     list-style: none;
     display: inline-block;
 }
 .social-media-links li {
     float: left;
 }
 .social-media-links a {
     padding: 10px;
     font-size: 16px;
     color: #fff;
 }
 .social-media-links a:hover {
     color: #ffcb05;
 }
 ul.products li.product {
     width: 46.411765%;
     float: left;
     margin-right: 5.8823529412%;
 }
 @media ( max-width: 768px) {
     ul.products li.product:nth-of-type( 2n) {
         margin-right: 0 !important;
     }
     .copyright .container {
         -ms-flex-wrap: wrap!important;
         flex-wrap: wrap!important;
     }
     .copyright .container div {
         width: 100%;
         text-align: center;
     }
 }
 .royalSlider .rsSlideRoot {
     position: relative;
 }
 .royalSlider .caption {
     position: absolute;
     top: 0;
     right: 0;
     height: 100%;
     width: 350px;
     background: #000;
 }
 @media ( max-width: 768px) {
     .royalSlider .caption {
         position: relative;
         height: auto;
         width: 100%;
     }
     .royalSlider .caption .inner {
         padding: 0 25px 25px 25px;
     }
 }
 .royalSlider .caption .inner {
     padding: 25px;
 }
 .royalSlider .caption .spotlight {
     background: #c4161c;
     color: #fff;
     text-transform: uppercase;
     padding: 10px 20px;
     /* margin: 25px 0 15px; */
     display: block;
 }
 .royalSlider .caption a {
     background: #c4161c;
     padding: 10px 17px;
     color: #fff;
     text-transform: uppercase;
     border-radius: 3px;
     margin-top: 15px;
     display: inline-block;
 }
 .royalSlider .caption .inner h3 {
     color: #ffcb05;
     text-transform: uppercase;
     font-size: 27px;
     width: 100%;
     margin-left: 0;
 }
 .royalSlider .caption .inner p {
     width: 100%;
     margin-left: 0;
     margin-top: 10px;
 }
 #new-royalslider-1 .rsSlide  {
     min-height: 337px;
 }
 .online-links {
     display: -webkit-box!important;
     display: -ms-flexbox!important;
     display: flex!important;
     padding: 10px 0;
 }
 .online-links > div {
     margin-right: 20px;
 }
 /* .online-links .chilli-link a {
     background-color: white;
     display: block;
     padding: 5px 15px;
     border-radius: 9px;
 } */
 .online-links .amazon-link {
     padding-top: 7px;
 }
 body.term-view-online.term-52 .online-links {
     display: block!important;
 }
 body.term-view-online.term-52 .online-links .chilli-link img {
     margin: 0;
 }
 body.term-view-online.term-52 .online-links .chilli-link .woocommerce-LoopProduct-link {
     display: none;
 }
 body.term-view-online.term-52 ul.products li.product .price,
 body.term-view-online.term-52 ul.products li.product .onsale {
     display: none;
 }
 body.term-view-online.term-52 .add_to_cart_button,
 body.term-view-online.term-52 .button.product_type_simple {
     display: none;
 }

 a.button-popup {
     font-size: 12px;
     line-height: 1.6;
     font-weight: normal;
     padding: 5px 15px !important;
     background-color: #ffcb05;
     color: #333 !important;
     border-radius: 3px;
     display: inline-block;
 }
 #gform_fields_1 .gfield_label {
     color: #333;
 }
 #popuppress-474 .pps-wrap {
     padding: 0 !important;
 }
 #gform_wrapper_1 {
     padding: 0 40px;
 }
 #popuppress-474 .pps-header h3 {
     text-transform: uppercase;
     color: #fff;
 }
 ul.products li.product .button, .added_to_cart.alt, .added_to_cart, .widget a.button.checkout {
     text-transform: uppercase;
     font-weight: 500;
 }
 h1.product_title.entry-title {
     letter-spacing: 1px;
 }
 footer ul.menu li.current-menu-item>a {
     background: transparent
 }
 table:not( .has-background) tbody td {
     background-color: #333333;
 }
 table:not( .has-background) tbody tr:nth-child(2n) td, fieldset, fieldset legend {
     background-color: #444;
 }
 button, .button {
     text-transform: uppercase;
 }
 .storefront-product-pagination a {
 background:#333 !important;
 }
 .storefront-product-pagination a:first-child:after {
     content:"\f054";
     font-family: 'Font Awesome 5 Free';
     position:absolute;
     right:-50px;
     font-size:20px;
     color:#fff;
 }
     .storefront-product-pagination a:last-child:after {
     content:"\f053";
     font-family: 'Font Awesome 5 Free';
     position:absolute;
     left:-50px;
     font-size:20px;
     color:#fff;
 }
 .single-product div.product .woocommerce-product-gallery img {
     width:100%;
 }

 /* home page */
 body.home .section-home.yellow-mania .woocommerce-loop-product__title,
 body.home .section-home.best-sellers .woocommerce-loop-product__title {
     height: 32px;
     overflow: hidden;
 }
 body.home .section-home.yellow-mania #directors,
 body.home .section-home.best-sellers #directors {
     height: 29px;
     margin: 0;
 }

 /* product page */
 body.single-product .woocommerce-message {
     background-color: transparent;
     border: 0;
 }
 body.single-product .storefront-product-pagination {
     display: none;
 }
 body.product-template-default .woocommerce-product-details__short-description {
     font-size: 16px;
 }
 body.product-template-default .woocommerce-Tabs-panel--description,
 body.product-template-default .woocommerce-Tabs-panel.woocommerce-Tabs-panel--specifications {
     font-size: 16px;
 }
 body.woocommerce-cart #main {
     font-size: 16px;
 }
 body.woocommerce-checkout .woocommerce-info a,
 body.woocommerce-checkout .woocommerce-info {
     border-left: 0;
     background-color: transparent;
     font-size: 16px;
 }
 body.woocommerce-checkout .checkout .woocommerce-checkout {
     font-size: 16px;
 }
 body.woocommerce-checkout .checkout h3 {
     font-size: 25px;
 }
 body.woocommerce-checkout .entry-header .entry-title {
     font-size: 25px;
 }

 body.page-id-495 .news-list .news-post {
     padding-bottom: 60px;
 }
 @media all and (max-width: 1300px) {
     body.page-id-495 #content,
     body.page-id-495 .storefront-breadcrumb {
         /* padding: 0 15px; */
     }
 }

 .news-list .news-post .cols-2 { display: flex; flex-wrap: wrap; }
 .news-list .news-post .cols-2 .col {  }
 .news-list .news-post .cols-2 .col-1 { flex-basis: 25%; padding-right: 30px; }
 .news-list .news-post .cols-2 .col-2 { flex-basis: 75%; }
 @media all and (max-width: 768px) {
     .news-list .news-post .cols-2 .col-1 { flex-basis: 100%; padding-right: 0; padding-bottom: 30px; }
     .news-list .news-post .cols-2 .col-2 { flex-basis: 100%; }
 }

 body.post-template-default.single.single-post .storefront-breadcrumb,
 body.post-template-default.single.single-post .entry-header .posted-on,
 body.post-template-default.single.single-post .entry-header .post-author,
 body.post-template-default.single.single-post .entry-taxonomy {
     display: none;
 }
 body.post-template-default.single.single-post #primary {
     width: 100%;
     margin-top: 60px;
 }
 body.post-template-default.single.single-post #secondary {
     display: none;
 }


 @media all and (max-width: 986px) {
     .section-home.best-sellers .products #directors,
     .section-home.yellow-mania .products #directors {
         height: auto;
     }
     .section-home.best-sellers li.product .button,
     .section-home.yellow-mania li.product .button {
         width: calc(100% - 20px);
         right: 10px;
         left: 10px;
     }
     .section-home.best-sellers .products.columns-5,
     .section-home.yellow-mania .products.columns-5 {
         display: flex;
         flex-wrap: wrap;
         justify-content: space-evenly;
     }
     .section-home.best-sellers .products.columns-5,
     .section-home.yellow-mania .products.columns-5 {
         justify-content: space-between;
     }
     .section-home.best-sellers .products.columns-5 > li,
     .section-home.yellow-mania .products.columns-5 > li {
         flex-basis: calc(90% / 2);
     }
     .section-home.best-sellers .products.columns-5:before,
     .section-home.yellow-mania .products.columns-5:before,
     .section-home.best-sellers .products.columns-5:after,
     .section-home.yellow-mania .products.columns-5:after {
         content: '';
         display: none;
     }


     li.product .button {
         max-width: 80%;
     }
 }

 @media all and (max-width: 700px) {
 /*
     .section-home.yellow-mania .products.columns-5 {
         justify-content: space-between;
     }
     .section-home.yellow-mania .products.columns-5 > li {
         flex-basis: calc(90% / 2);
     }
     */
 }
 @media all and (max-width: 475px) {
     .instgram-information {
         flex-direction: column;
     }
     .instgram-information > div:last-of-type {
         padding-top: 20px;
         text-align: center;
     }
     .section-home.yellow-mania .product,
     .section-home.best-sellers .product {
         margin-right: 0;
     }
     .section-home.best-sellers .products.columns-5 > li,
     .section-home.yellow-mania .products.columns-5 > li {
         flex-basis: 100%;
     }
     .woocommerce-ordering {
         margin-bottom: 0;
         margin-top: 8px;
     }
 }
 body.woocommerce-checkout .select2-results__options li {
     color: #43454b;
 }

 /** search results **/
 body.search.search-results {}

 /** hide posts and pages **/
body.search.search-results article.type-post,
body.search.search-results article.type-page {
    display: none;;
}
body.search.search-results .entry-content img {
    max-width: 250px;
    padding-bottom: 15px;
}

@media all and (max-width: 768px) {
	li.product .button {
		width: 100%;
	}
}
@media all and (max-width: 475px) {
	.tax-product_cat.woocommerce-page ul.products {
		padding-top: 15px;
	}
	.tax-product_cat.woocommerce-page .site-main {
		padding-bottom: 15px;
	}
}
@media all and (max-width: 440px) {
	li.product .button {
		padding: 0.6180469716em;
	}
}
@media all and (max-width: 380px) {
	li.product .button {
		font-size: 11px;
	}
}
#hero {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

#hero .owl-nav .owl-prev,
#hero .owl-nav .owl-next {
    position: absolute;
    top: calc(50% - 50px);
    font-size: 50px;
    line-height: 50px;
}
#hero .owl-nav .owl-prev {
    left: 15px;
}
#hero .owl-nav .owl-next {
    right: 15px;
}
#hero .owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
}
#hero .img-caption {
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    padding: 15px;
}

.at-share-dock {
    z-index: 99!important;
}

.slick-list.draggable {
    padding: 0;
    position: relative;
    box-sizing: border-box;
}
.slick-next.slick-arrow,
.slick-prev.slick-arrow {
    background-color: transparent;
    color: transparent;
    padding: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
}
.slick-next.slick-arrow::after {
    content: ' ';
    color: #222222;
    display: block;
    font-size: 24px;
    position: absolute;
    top: 30%;
    right: 1.5%;
    background-image: url("./assets/images/right-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 20px;
    height: 20px;
    z-index: 99;
}
.slick-prev.slick-arrow::after {
    content: ' ';
    color: #222222;
    display: block;
    font-size: 24px;
    position: absolute;
    top: 30%;
    left: 1.5%;
    background-image: url("./assets/images/left-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 20px;
    height: 20px;
    z-index: 99;
}
.slick-arrow.slick-disabled {
    display: none!important;
}
#iscwp-gallery-1 .slick-next.slick-arrow::after,
#iscwp-gallery-1 .slick-prev.slick-arrow::after {
    display: none;
}
@media all and (max-width: 1024px) {
    .section-home.yellow-mania .products.columns-5 li.product,
    .section-home.best-sellers .products.columns-5 li.product {
        margin-left: 1.5%;
        margin-right: 1.5%!important;
    }
    .slick-prev.slick-arrow::after {
        left: 0;
    }
    .slick-next.slick-arrow::after {
        right: 0;
    }
}

 /** disable the add to cart **/
 /* .single_add_to_cart_button,
 .add_to_cart_button,
 .zoid-outlet,
 .quantity { display: none!important; } */



 .owl-carousel .owl-item.active .owl-video-tn {
    background-size: contain;
    padding-bottom: 30%;
    padding-top: 25px;
}

.owl-video-frame {
     position: relative;
     padding-bottom: 56.25%; /* 16:9 */
     padding-top: 25px;
     height: 0;
}
.owl-video-frame iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
/*
.home-slider .owl-carousel .item.item-video iframe {
     width: 100%;
    height:100%;
}
.home-slider .owl-carousel .item.item-video iframe .player {
         width: 100%;
    height: 100%;
    max-width: 100%;
}

.home-slider .owl-carousel .owl-item .item-video {
    height: 400px;
}
@media screen and (max-width: 1024px) {
     .home-slider .owl-carousel .owl-item .item-video {
         height: 300px;
     }
}
@media screen and (max-width: 768px) {
     .home-slider .owl-carousel .owl-item .item-video {
         height: 250px;
     }
}
@media screen and (max-width:900px) and (orientation:landscape) {
     .home-slider .owl-carousel .owl-item .item-video {
         height: 50vh;
     }
}
@media screen and (max-width: 767px) and (orientation:portrait){
     .home-slider .owl-carousel .owl-item .item-video {
         height: 20vh;
     }
}*/


#hero.home-slider .slick-arrow.slick-disabled {
     display: block !important;
}

#hero.home-slider .slick-arrow::after {
     top: 47%;
}
.slide-video-wrapper {
     position: relative;
}
.page-template-page-test-php #primary {
     width:100%;
}
